{
    "mpmApp": {
        "episodeCase" : {
            "home": {
                "title": "Episode Cases",
                "createLabel": "Buat Episode Case baru",
                "createOrEditLabel": "Buat atau edit Episode Case",
                "search": "Cari Episode Case"
            },
            "created": "Episode Case dengan id {{ param }} telah dibuat",
            "updated": "Episode Case dengan id {{ param }} telah diperbaharui",
            "deleted": "Episode Case dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Episode Case {{ id }}?"
            },
            "detail": {
                "title": "Episode Case"
            },
            "description": "Description",
            "idProcess": "Id Process",
            "data": "Data",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
